<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <!-- <add name="OperationsHub1" connectionString="metadata=res://*/Data.OperationsHubContext.csdl|res://*/Data.OperationsHubContext.ssdl|res://*/Data.OperationsHubContext.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=srv01.saludlab.com.ar,39458;initial catalog=phronCare_OperationsHub;integrated security=True;encrypt=False;trustservercertificate=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" /> -->
    <add name="phronCareDB" 
         connectionString="Data Source=srv01.saludlab.com.ar,39458;Initial Catalog=phronCare;TrustServerCertificate=True;User ID=sa;Password=HS|s[~xxQzTo/n>9jO;" 
         providerName="System.Data.SqlClient" />
        
  </connectionStrings>
</configuration>